logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-24140

Description

Unvalidated input in the Ajax Load More WordPress plugin, versions before 5.3.2, lead to SQL Injection in POST /wp-admin/admin-ajax.php with param repeater=' or sleep(5)#&type=test.


Affected Software


CPE Name Name Version
connekthq:ajax_load_more connekthq ajax load more 5.3.2

Related